
@font-face {
    font-family: 'iconfont';  /* project id 316179 */
    src: url('//at.alicdn.com/t/font_316179_9we5j1ll1vn.eot');
    src: url('//at.alicdn.com/t/font_316179_9we5j1ll1vn.eot?#iefix') format('embedded-opentype'),
    url('//at.alicdn.com/t/font_316179_9we5j1ll1vn.woff2') format('woff2'),
    url('//at.alicdn.com/t/font_316179_9we5j1ll1vn.woff') format('woff'),
    url('//at.alicdn.com/t/font_316179_9we5j1ll1vn.ttf') format('truetype'),
    url('//at.alicdn.com/t/font_316179_9we5j1ll1vn.svg#iconfont') format('svg');
}
.iconfont{
    font-family:"iconfont" !important;
    font-size:16px;font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;}
.head {
    position: fixed;
    top: 0;
    background: #fff;
    width: 100%;
    z-index: 9999;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.2);
}

.header {
    width: 1200px;
    margin: 0 auto;
    height: 67px;
    line-height: 67px;
}

.logo {
    float: left;
    height: 67px;
}

.logo_p {
    display: block;
}

.logo_m {
    display: block;
}

.logo img {
    margin-top: 14px;
    height: 60%
}

.menu {
    float: right;
}

.li_menuV {
    /*border-bottom-left-radius:5px;border-bottom-right-radius:5px;*/
    display: none;
    left: 0px;
    width: 155px;
    position: absolute;
    background: #fff;
    top: 69px;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.li_menuV li {
    float: none;
    width: 100%;
    height: 30px;
    line-height: 30px;
    box-sizing: border-box;
    padding: 0 0px 10px 10px;
}

.li_menuV li a {
    font-size: 12px;
}

.middot {
    position: absolute;
    left: 20%;
    top: -3px;
    font-size: 40px;
    font-style: normal;
}

.t_menu {
    display: none;
    position: fixed;
    top: 69px;
    left: 0;
    background: #fff;
    z-index: 996;
}

.t_menu>li {
    background: #fff;
}

.t_menu>li>a {
    background: #f4f4f4;
    color: #ffcc00;
    position: relative;
    height: 50px;
    line-height: 50px;
    width: 100%;
    box-sizing: border-box;
    padding-left: 20.7%;
}

.t_menu a {
    font-size: 12px;
    display: inline-block;
    *display: block;
    *zoom: 1;
    padding: 0 10px;
}

.t_menu_list {
    height: 70px;
    line-height: 40px;
    width: 100%;
    box-sizing: border-box;
    padding-left: 20%;
}

.t_menu_list li {
    float: left;
}

.menu>li {
    float: left;
    padding: 0 8px;
    margin: 0 4px;
    position: relative;
}

.menu li:hover .li_menuV {
    display: block;
}

.menu li a {
    display: inline-block;
    *display: block;
    *zoom: 1;
    width: 100%;
    height: 100%;
}

.liOn {
    border-bottom: 2px solid #5F815B;
}

.liOn>a {
    color: #5F815B;
}

.search {
    background: url("../img/search.png") no-repeat 8px 25px;
    width: 20px;
    height: 60px;
    background-size: 45%;
    margin: 26px -11px 0 10px;
}

.img1 {
    display: block;
}

.img2 {
    display: none;
}

.m_menu {
    display: none;
}

.banner {
    margin-top: 90px;
    overflow: hidden;
}

.banner,
.swiper-container3 {
    height: 540px;
}

.img_txt {
    position: absolute;
    top: 34%;
    left: 18.5%;
}

.Videos {
    height: 105%;
    width: 101%;
    left: 0;
    object-fit: fill;
    position: absolute;
    top: 0;
    z-index: 1;
}

.banner .swiper-slide {
    background-position: center top;
    background-repeat: no-repeat;
}

.aOn {
    color: #5F815B;
}


/*图标*/

.iconfont {
    background: #f4f4f4;
    height: 180px;
}

.icon {
    width: 1200px;
    margin: 0 auto;
    padding-top: 20px;
}

.icon li {
    float: left;
    width: 20%;
    text-align: center;
    margin-right: 20%;
    cursor: pointer;
}

.icon li:last-child {
    margin-right: 0;
}

.icon li div {
    text-align: -webkit-center;
    text-align: -moz-center;
;
    margin-bottom: 10px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.icon li p {
    font-size: 14px;
}

.icon li .img_icon {
    display: block;
}

.icon li .img_icon1 {
    display: none;
}


/*公司简介*/

.blurb {
    width: 1200px;
    margin: 0 auto;
}

.profile {
    margin: 0 0  80px 0;
    text-align: center;
}

.profile h2 {
    display: none;
    font-size: 18px;
}

.Introduce {
    box-sizing: border-box;
    padding: 0 0 0 70px;
}

.Introduce_txt {
    width: 50%;
    float: left;
    position: relative;
}

.icon4 {
    position: absolute;
    left: -70px;
    top: 0;
}

.Introduce_txt p {
    text-align: justify;
}

.Introduce_txt h3 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}

.Introduce_txt p span {
    font-size: 14px;
    height: 25px;
    line-height: 25px;
    letter-spacing: 1px;
}

.Introduce_img1 {
    display: none;
}

.Introduce_img {
    width: 40%;
    float: right;
    text-align: right;
    overflow: hidden;
}

p.p_btn {
    font-size: 14px;
    margin-top: 45px;
    border: 1px solid #cfcfcf;
    height: 30px;
    line-height: 30px;
    width: 100px;
    text-align: center;
}


/*报告*/

.report {
    position: relative;
    width: 1200px;
    margin: 80px auto;
    height: 280px;
}

.report_list {
    position: absolute;
    width: 100%;
    font-size: 14px;
}

.report_list_item {
    margin-bottom: 20px;
    float: left;
    width: 23.1%;
    margin-right: 1.9%;
    overflow: hidden;
}

.report_list a:last-child .report_list_item {
    margin-right: 0;
}

.report_list_item_img img {
    width: 100%;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.report_list_item_txt {
    height: 50px;
    line-height: 50px;
    width: 100%;
    text-align: center;
    background: #f4f4f4;
    margin-top: -4px;
    width: 100%;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.report_list_item_span {
    display: inline-block;
    *display: block;
    *zoom: 1;
    padding-left: 30px;
}

.report_list_item_span1 {
    background: url("../img/query1.png") no-repeat left center;
    background-size: 21%;
}

.report_list_item_span2 {
    background: url("../img/down1.png") no-repeat left center;
    background-size: 19%;
}

.report_list_item_span3 {
    background: url("../img/consult1.png") no-repeat left center;
    background-size: 21%;
}

.report_list_item_span4 {
    background: url("../img/read1.png") no-repeat left center;
    background-size: 21%;
}


/*检测平台 */

.detect {
    background: #f4f4f4;
    padding: 10px 0 50px 0;
}

.detect_list {
    width: 1200px;
    margin: 0 auto;
}

.detect_list a {
    margin-bottom: 20px;
    display: inline-block;
    *display: block;
    *zoom: 1;
    width: 23.5%;
    margin-right: 1%;
}

.detect_list a:first-child {
    width: 48.5%;
}

.detection {
    background: #fff;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.detection_lf {
    width: 50%;
    float: left;
    box-sizing: border-box;
    padding: 30px 0 0 30px;
}

.detection_lf span {
    font-size: 12px;
    height: 18px;
    line-height: 18px;
    letter-spacing: 1px;
    color: #5f5f5f;
}

.a_txt {
    color: #313131;
    box-sizing: border-box;
    padding: 10px 0 0 20px;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}


.conversion {
    background: url("../images/middle.jpg") no-repeat;
    background-size: cover;
    position: relative;
   /* overflow: hidden;*/
    height: 564px;
}

.bg {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.1)
}

.video video {
    vertical-align: bottom;
}

.conversion_txt {
    position: absolute;
    left: 50%;
    top: 45%;
    transform: translateX(-50%);
    color: #fff;
    font-size: 36px;
    letter-spacing: 5px;
}


/*新闻中心*/

.news_center {
    width: 1200px;
    margin: 0 auto;
}

.news_center li {
    float: left;
    width: 31.5%;
    position: relative;
}

.news_center li:nth-child(even) {
    margin: 0 2.75%;
}

.news_img {
    width: 100%;
    overflow: hidden;
}

.news_img img {
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.news_content {
    margin-top: -4px;
    padding: 10px 0;
    height: 200px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.news_date {
    color: #6A6A6A;
    font-size: 12px;
}

.news_title {
    font-size: 14px;
    color: #313131;
    height: 40px;
    margin: 10px 0;
}

.news_txt {
    line-height: 25px;
    font-size: 14px;
    color: #5F5F5F;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.btn {
   /* cursor: pointer;
    font-size: 12px;
    position: absolute;
    bottom: 10px;
    left: 0;
    height: 40px;
    width: 105px;
    text-align: center;
    line-height: 30px;
   !* background: #fff;*!
   !* border: 1px solid #CFCFCF;*!
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;*/
}


/*合作伙伴*/

.partner {
    background: #fff;
    padding: 30px 0 100px 0;
    /*margin-top: 50px;*/
}

.partner_content {
    width: 1200px;
    margin: 0 auto;
}

.partner_content li {
    width: 20%;
    float: left;
    text-align: center;
    margin-bottom: 20px;
}


/*联系我们*/

.footer {
    background: #2A2A2A;
}

.foot {
    width: 1200px;
    margin: 0 auto;
    padding: 50px 0 50px 0;
}

.relate {
    width: 25%;
    color: #E9E9E9;
    float: left;
}

.relate_us {
    margin-bottom: 10px;
    position: relative;
    border-bottom: 1px solid #585858;
    font-size: 16px;
    height: 50px;
    line-height: 50px;
}

.line {
    height: 1px;
    left: 0;
    top: 50px;
    position: absolute;
    width: 45px;
    background: #fff;
}

.relate li {
    padding-left: 30px;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
}

.com {
    text-transform: uppercase;
}

.address {
    background: url("../img/address.png") no-repeat 6px 8px;
}

.phone {
    background: url("../img/phone.png") no-repeat 6px 8px;
}

.com {
    background: url("../img/email.png") no-repeat 6px 8px;
}

.siteMap {
    color: #E9E9E9;
    position: relative;
    width: 50%;
    float: right;
}

.site_map {
    height: 50px;
    line-height: 50px;
    width: 400px;
    border-bottom: 1px solid #585858;
}

.site_list {
    margin-top: 10px;
}

.site_list>li {
    float: left;
    padding: 0 17px;
}

.site_list>li ul ul {
    display: none;
}

.site_list>li ul ul li {
    word-wrap: break-word;
    max-width: 120px;
}

.site_list>li:first-child {
    padding-left: 0;
}

.site_list li a {
    color: #E9E9E9;
    font-size: 12px;
    display: inline-block;
    *display: block;
    *zoom: 1;
    height: 25px;
    line-height: 25px;
}

.site_list li li a {
    color: #7B7B7B;
    display: inline-block;
    *display: block;
    *zoom: 1;
    height: 25px;
    line-height: 25px;
}

.site_list li li a:hover {
    color: rgba(255, 255, 255, 0.5)
}

.site_detect {
    margin-left: -15px;
}

.site_detect>li {
    padding-left: 15px;
    background: url("../img/rb.png") no-repeat 0 10px;
}

.about a,
.site_detect a {
    font-size: 12px;
}

.qww a {
    margin: 10px 0;
    display: inline-block;
    *display: block;
    *zoom: 1;
}

.qww a img {
    width: 120%;
}

.relate .qww a:nth-child(2) {
    margin: 6px 20%;
}

.m_menu .qww a:nth-child(3) {
    margin: 6px 20%;
}

.foot_mobile {
    display: none;
}

.footer .bottom {
    font-size: 12px;
    text-align: center;
    height: 45px;
    line-height: 45px;
    color: #797979;
    background: #343434;
}

.footer .bottom span {
    display: inline-block;
    *display: block;
    *zoom: 1;
    padding: 0 30px;
}

.swiper-container2 .swiper-slide {
    border-bottom: 1px solid #f4f4f4;
}

.relate .bdsharebuttonbox a {
    padding-left: 20px;
    background-size: 40%!important;
}

.NavFxp2 .bds_weixin {
    background: url(../images/WX.png) no-repeat!important;
    background-size: 50%;
}

.NavFxp2 .bds_tsina {
    background: url(../images/WB.png) no-repeat!important;
}

.NavFxp2 .bds_sqq {
    background: url(../images/QQ.png) no-repeat!important;
}

.swiper-container1 {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: transparent;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-container3.swiper-slide {
    height: 550px;
}


/*.swiper-slide div{width: 100%;box-sizing: border-box;padding: 0 20px;}*/


/*Swiper原样式 */

.swiper-container1 .swiper-button-next {
    background-image: url(../images/rt.png);
    background-size: 50%;
}

.swiper-container1 .swiper-button-prev {
    background-image: url(../images/lf.png);
    background-size: 50%;
}

.swiper-container3 .swiper-button-next {
    background-image: url(../images/jt_rt.png);
    background-size: 100%;
    right: 100px;
}

.swiper-container3 .swiper-button-prev {
    background-image: url(../images/jt_lf.png);
    background-size: 100%;
    left: 100px;
}

.swiper-container3 .swiper-button-next,
.swiper-container3 .swiper-button-prev {
    width: 50px;
    height: 60px;
    display: none;
}

.swiper-container3:hover .swiper-button-next,
.swiper-container3:hover .swiper-button-prev {
    display: block;
}

.swiper-container3 .swiper-pagination {
    bottom: 30px;
}

.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    opacity: 0.3;
    background: #90DBA0;
}

.swiper-container3 .swiper-pagination-bullet-active {
    opacity: 1!important;
    background: #90DBA0;
}


/*top*/

.top {
    display: none;
    right: 100px;
    bottom: 150px;
    width: 35px;
    height: 35px;
    position: fixed;
    background: url("../images/back.png") no-repeat 7px 12px #8FDA9F;
    background-size: 60%;
}


/*下拉 */

.Xialad {
    z-index: 9;
    position: fixed;
    left: 0;
    width: 100%;
    top: 66px;
    height: 663px;
    display: none;
}

.XialadU {
    position: absolute;
    top: 0;
    left: 0;
    height: 550px;
    display: none;
    text-align: center;
    z-index: 1000;
    width: 100%;
    background: url(../images/xlbg.jpg) center center no-repeat;
    background-size: cover;
    background: rgba(136, 200, 150, 0.9);
}

.t {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.logokh {
    padding-top: 135px;
}

.w1300 {
    width: 1300px;
    margin: 0 auto
}

.sousuo_1 {
    left: 27.5%
}

.sousuo_1 {
    margin-top: 20%
}

.sousuo_1 {
    margin-top: 19%;
    width: 55%;
    height: 60px;
    border-radius: 50px;
    background: #fff;
    position: relative
}

.inp,
.inp_1 {
    position: absolute;
    top: 0;
    left: 0;
    padding: 0 0 0 30px;
    height: 100%;
    width: 92%;
    color: #000;
    font-size: 30px;
    line-height: 60px;
    text-align: left;
    white-space: nowrap;
    border: 0;
    outline: 0;
    background: 0 0;
    overflow: hidden;
    box-sizing: border-box;
    display: block
}

.typed-cursor {
    opacity: 1;
    -webkit-animation: blink .7s infinite;
    -moz-animation: blink .7s infinite;
    animation: blink .7s infinite
}

@keyframes blink {
    0% {
        opacity: 1
    }
    50% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

@-webkit-keyframes blink {
    0% {
        opacity: 1
    }
    50% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

@-moz-keyframes blink {
    0% {
        opacity: 1
    }
    50% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

.s_left {
    float: right;
    margin-right: 30px;
    width: 3.5%
}

.s_left {
    padding-left: 50px;
    margin-top: 18px;
    cursor: pointer;
}


@media (min-width: 768px) {
    .menu>li:hover {
        border-bottom: 2px solid #5F815B;
    }
    .menu>li:nth-child(8):hover,
    .menu>li:nth-child(9):hover {
        border-bottom: none;
    }
    .menu>li>a:hover {
        color: #5F815B;
    }
    .li_menuV li:hover {
        background: #f4f4f4;
    }
    .li_menuV li:hover a {
        color: #5F815B;
    }
    .t_menu_list a:hover {
        color: #5F815B;
    }
    .detect_list a:hover .detection {
        background: #90DBA0;
        color: #fff;
    }
    .detect_list a:hover .a_txt {
        color: #90DBA0;
    }
    .icon li:hover .img_icon {
        display: none;
    }
    .icon li:hover .img_icon1 {
        display: block;
    }
    .detect_list a:hover .detection_lf span {
        color: #fff;
    }
    .news_center li:hover .news_img img {
        transform: scale(1.05)
    }
    .news .news_center li:hover .news_content {
        padding: 10px 20px;
        background: #90DBA0;
    }
    .news .news_center li:hover .news_date,
    .news .news_center li:hover .news_title,
    .news .news_center li:hover .news_txt {
        color: #fff;
    }
    .news .news_center li:hover .btn {
        left: 20px;
        border: none;
    }
    .report_list_item:hover .report_list_item_txt {
        background: #90DBA0;
    }
    .report_list_item:hover .report_list_item_span {
        color: #fff;
    }
    .report_list_item:hover .report_list_item_span1 {
        background: url("../img/query.png") no-repeat left center;
        background-size: 21%;
    }
    .report_list_item:hover .report_list_item_span2 {
        background: url("../img/down.png") no-repeat left center;
        background-size: 19%;
    }
    .report_list_item:hover .report_list_item_span3 {
        background: url("../img/consult.png") no-repeat left center;
        background-size: 21%;
    }
    .report_list_item:hover .report_list_item_span4 {
        background: url("../img/read.png") no-repeat left center;
        background-size: 21%;
    }
    .report_list_item:hover img {
        transform: scale(1.1);
    }
    p.p_btn:hover {
        background: #90DBA0;
        border: 1px solid #90DBA0;
    }
    p.p_btn:hover a {
        color: #fff;
    }
}

@media(max-width: 1200px) {
    .profile,
    .foot,
    .news_center,
    .head,
    .icon,
    .blurb,
    .report,
    .detect,
    .detect_list {
        width: 100%;
    }
    .header {
        width: 100%;
    }
    .detection_lf {
        width: 50%;
        padding: 10px 0 10px 10px;
    }
    .detect_list a:first-child {
        height: 225px;
        vertical-align: top;
    }
    .detect_list a:first-child .detection_rt img {
        vertical-align: middle;
        float: right;
        width: 50%;
    }
    .detect_list a img {
        width: 100%;
    }
    .menu li {
        float: left;
        padding: 0 5px;
    }
    .relate {
       /* display: none;*/
        padding-left: 20px;
    }
    .siteMap {
       /* width: 100%;*/
    }
    .partner_content {
        width: 100%;
    }
    .mainBanner_news{
        width: 1200px;
    }
}

@media(max-width: 768px) {
    .img_txt {
        display: none;
    }
    .swiper-container3 .swiper-button-next,
    .swiper-container3 .swiper-button-prev {
        display: none;
    }
    .swiper-container3:hover .swiper-button-next,
    .swiper-container3:hover .swiper-button-prev {
        display: none;
    }
    .logo_p {
        display: none;
    }
    .logo_m {
        display: block;
        width: 194px;
    }
    .banner {
        height: auto;
    }
    .profile {
        margin: 30px 0;
    }
    .profile img {
        display: none;
    }
    .profile h2 {
        display: block;
    }
    .menu {
        display: none;
    }
    .m_menu {
        border-top: 1px solid #efefef;
        display: none;
        overflow-y: scroll;
        position: fixed;
        background: #fff;
        width: 100%;
        height: 100%;
        top: 67px;
        left: 0;
        text-align: center;
    }
    .m_menu li {
        height: 60px;
        line-height: 60px;
        font-size: 14px;
    }
    .m_menu li:last-child {
        margin-top: 15%;
        height: auto;
        line-height: normal;
        color: #858585;
    }
    .m_menu li:last-child a {
        float: none;
        background-size: 80%!important;
    }
    .menu_icon {
        position: fixed;
        right: 15px;
        top: 10px;
        width: 40px;
        height: 50px;
    }
    .menu_icon_m {
        position: fixed;
        display: inline-block;
        *display: block;
        *zoom: 1;
        width: 30px;
        height: 1px;
        background: #1b1b1b;
    }
    .menu_icon_m1 {
        top: 26px;
    }
    .menu_icon_m3 {
        top: 45px;
    }
    .menu_icon_m1On {
        top: 36px;
        transform: rotate(45deg);
    }
    .menu_icon_m3On {
        top: 36px;
        transform: rotate(-45deg);
    }
    .m_share {
        margin-bottom: 10px;
    }
    .bdshare-button-style2-32 .m_vthink a {
        background-image: none;
        text-indent: 0;
        overflow: visible;
        margin-top: -3px;
    }
    .icon li img {
        width: 45%;
    }
    .icon li p {
        font-size: 12px;
    }
    .icon li {
        width: 30%;
        margin-right: 5%;
    }
    .iconfont {
        height: 120px;
        box-sizing: border-box;
        padding: 0 5%;
    }
    .Introduce {
        width: 90%;
        margin: 0 auto;
        padding: 0;
    }
    .Introduce_txt {
        width: 100%;
    }
    .Introduce_img1 {
        display: block;
        width: 100%;
        margin-bottom: 10px;
    }
    .Introduce_img1 img {
        width: 100%;
    }
    .Introduce_img2 {
        display: none;
    }
    .report_list li {
        width: 50%;
        margin-bottom: 30px;
    }
    .report_list_txt {
        width: 86px;
    }
    .detect_list a {
        width: 48%;
    }
    .detect_list {
        width: 90%;
        margin: 0 auto;
    }
    .detect_list a:first-child {
        width: 100%;
        margin: 0 auto 20px auto;
    }
    .news_center {
        width: 90%;
        margin: 0 auto;
    }
    .news_center li {
        width: 100%;
        margin-bottom: 30px;
    }
    .news_center li:nth-child(even) {
        margin: 0 0 30px 0;
    }
    .foot {
        display: none;
    }
    .footer .bottom span {
        padding: 0
    }
    .footer .bottom span:last-child {
        display: none;
    }
    .swiper-container1 img {
        width: 100%;
    }
    .swiper-button-prev,
    .swiper-button-next {
        display: none;
    }
    .logo {
        margin-left: 5%;
    }
    .conversion {
        display: none;
    }
    .report_list {
        bottom: 15px;
    }
    .top {
        display: none;
        right: 10px;
        bottom: 50px;
        width: 30px;
        height: 30px;
        position: fixed;
        background: url(../img/back.png) no-repeat 5px 8px rgba(143, 218, 159, 0.7);
        background-size: 70%;
        z-index: 1;
    }
    .detection_rt {
        float: right;
        width: 50%;
    }
    .detect_list a:first-child .detection_rt img {
        width: 100%;
        margin-top: 18%;
    }
    .detect {
        margin-top: -4px;
    }
    .foot_mobile {
        display: block;
        width: 90%;
        margin: 0 auto;
        padding: 20px 0;
    }
    .foot_mobile .foot_logo {
        float: left;
        width: 35%;
        margin-top: 10px;
    }
    .foot_mobile .foot_logo img {
        width: 60%;
    }
    .foot_mobile .foot_txt {
        float: right;
        width: 65%;
        color: #8c8c8c;
        font-size: 12px;
    }
    .foot_mobile .foot_txt p {
        height: 20px;
        line-height: 20px;
    }
    .Introduce_txt p span {
        height: 25px;
        line-height: 25px;
    }
    .report {
        margin: 30px 0 0;
        height: 400px;
    }
    .detect {
        background: #f4f4f4;
        padding: 10px 0 30px 0;
    }
    .banner {
        width: 100%;
    }
    .swiper-container3 .swiper-slide:nth-child(1) {
        display: none;
    }
    .img1 {
        display: none;
    }
    .img2 {
        display: block;
        width: 100%;
    }
    .report {
        width: 90%;
        margin: 0 auto;
    }
    .report_list_item {
        width: 49%;
        margin-right: 2%;
    }
    .report_list a:nth-child(2n) .report_list_item {
        margin-right: 0;
    }
    .partner {
        padding-bottom: 50px;
    }
    .partner_content img {
        width: 60%;
    }
    .banner,
    .swiper-container3 {
        height: auto;
    }
    .banner .swiper-slide {
        background-position: -9999px -9999px;
        background-repeat: no-repeat;
    }
}

@media(max-width:650px) {
    .report {
        height: 359px;
    }
}

@media(max-width:550px) {
    .report {
        height: 330px;
    }
}

@media(max-width:450px) {
    .report {
        height: 310px;
    }
}

@media(max-width:320px) {
    .m_menu li:last-child {
        margin-top: 10%;
    }
    .m_menu li {
        height: 50px;
        line-height: 50px;
        font-size: 14px;
    }
}

.banner55 {
     background: url(../images/banner55.jpg) no-repeat;
     background-size: cover;
 }
.banner51 {
    background: url(../images/banner51.png) no-repeat;
    background-size:cover;
}
.bannerb1 {
    background: url(../images/bannerb1.jpg) no-repeat;
    background-size:cover;
}


/*wangrui*/
.top_div{
    width: 100%;
    background: #fff;
    height: 90px;
    border-bottom: solid 1px #ddd;
    position: fixed;
    top: 0;
    z-index: 999;
}
.index_nav{
    height: 100%;
    margin: 0 auto;
    background: #fff;
}
.index_nav > h1{
    float: left;
    line-height: 118px;
    font-size: 18px;
}
.index_nav ul{
    float: right;
    font-size: 16px;
}
.index_nav ul li{
    float:  left;
    line-height: 85px;
    margin-left: 30px;
    color: #000;
}
.index_nav ul li a{
    display: inline-block;
    height: 100%;
    font-size: 20px;
}
.index_nav_ul >.active{
    border-bottom: 4px solid #004481;
}
.index_nav ul li:hover{
    border-bottom: 4px solid #004481;
    color:#004481 ;
}
.index_nav ul li a:hover{
    color:#004481 ;
}
.logo-h1{
    height: 90px;
    line-height: 90px;
}
.logo-h1 img{
    display: inline-block;
    height: 45px;
}
.nav-btn{
    background:#004481;
    color: #fff;
    float: right;
    margin-top: 30px;
    margin-left: 80px;
}
.nav-btn:hover{
    background: #409EFF;
}
.back-to-top{
    z-index: 999;
}
.logo-h1 img {
    display: inline-block;
    height: 60px;
    margin-top: 10px;
}
.mainBanner_news{
    min-width:1200px;
    width:100%;
    background-image:url(../images/bannerAbout.jpg);
    background-size:cover;
    background-attachment: fixed;
}
.transparent_news{
    min-width:1200px;
    background-image:url(../images/black40.png);
}

@media (min-width: 1200px) {
    .main_dna{
        width: 1200px;
    }
    .index_nav{
        width: 1200px;
    }
   /* .footer_div{
        width: 1200px;
    }*/


}
@media(max-width: 1200px) {
    .footer_div{
        width: 1200px;
        margin: 0 auto;
    }
}